/* philosopher-regular - latin */
@font-face {
  font-family: "Philosopher";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(""), url("/assets/fonts/philosopher-v19-latin-regular.woff2") format("woff2"), url("/assets/fonts/philosopher-v19-latin-regular.woff") format("woff");
}
@font-face {
  font-family: "Festivo";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/festivolc-basic2.woff2") format("woff2"), url("/assets/fonts/festivolc-basic2.woff") format("woff");
}
/* raleway-regular - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(""), url("/assets/fonts/raleway-v28-latin-regular.woff2") format("woff2"), url("/assets/fonts/raleway-v28-latin-regular.woff") format("woff");
}
/* raleway-500 - latin */
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(""), url("/assets/fonts/raleway-v28-latin-500.woff2") format("woff2"), url("/assets/fonts/raleway-v28-latin-500.woff") format("woff");
}
/* raleway-italic - latin */
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local(""), url("/assets/fonts/raleway-v28-latin-italic.woff2") format("woff2"), url("/assets/fonts/raleway-v28-latin-italic.woff") format("woff");
}
/* raleway-500italic - latin */
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local(""), url("/assets/fonts/raleway-v28-latin-500italic.woff2") format("woff2"), url("/assets/fonts/raleway-v28-latin-500italic.woff") format("woff");
}
/* Define the responsive grid mixin */
/* Center content with optional starting column */
/* ============================================
   Button Mixin
   Supports: variants, sizes, optional icon
=============================================== */
/* SIZE MIXIN (NO COLORS, NO VARIANT) */
/* VARIANT MIXIN (COLORS ONLY) */
/* OPTIONAL: BASE MIXIN */
.footer {
  bottom: 0px;
  position: relative;
  /*    position: fixed;*/
  padding: 20px 0;
  width: 100%;
  left: 0;
  background-color: #ffd300;
  box-sizing: border-box;
}

.footer .container {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.footer ul li {
  padding: 10px;
  display: inline-block;
}

.footer a {
  color: black;
  font-family: "Futura PT Book", sans-serif !important;
  text-decoration: none;
}

.footer a:hover {
  color: white;
}

.footer .since {
  color: black;
  font-family: "Futura PT Book", sans-serif !important;
  margin-top: revert-layer;
  margin: 0;
}

@media screen and (max-aspect-ratio: 1/1) {
  .footer .container {
    display: block;
  }
  .footer ul li {
    padding: 0;
  }
  .footer .since {
    text-align: center;
  }
}
